#produtos-relacionados{   
    text-align: center;
    width: 100vw;
    padding: 80px 35px 80px 30px;
    min-height: 400px;
    background-color: #F7F7F8;
} 
#produtos-relacionados-cabecalho h2{
    color: #C9640A;
}
#produtos-relacionados-produtos img{
    max-width: 200px;
}
#produtos-relacionados-produtos h6{
    margin-top: 15px;
    color: #5F9C98;
    height: 35px;
    max-height: 35px; 
    margin-bottom: 30px;
}
#produtos-relacionados-produtos ul{
    padding: 50px;
}
#produtos-relacionados-produtos a{
    color: #C9640A;
    font-weight: bold;
    padding: 15px 20px;
    border-radius: 10px;
    border: 1px solid #C9640A;
    background-color: transparent;
    transition: 0.1s;
    font-size: 12px;
}
#produtos-relacionados-produtos a:hover{
    background-color: #C9640A;
    color: #FFF;
}

/* @MEDIA XS*/
@media screen and (max-width: 575px) {
    #produtos-relacionados-produtos a{
        font-size: 12px;
    }
}
